Package twisted :: Package spread :: Module jelly :: Class InsecureJelly

[show private | hide private]
[frames | no frames]

## Class InsecureJelly

    Exception --+
                |
               InsecureJelly

This exception will be raised when a jelly is deemed `insecure'; e.g. it contains a type, class, or module disallowed by the specified `taster'

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:24 2003 | http://epydoc.sf.net